Ticket #37249

animate-interact-events-01-t.svgでインタラクティブ操作の不具合

Open Date: 2017-06-06 22:38 Last Update: 2017-12-24 20:53

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
(None)
Priority:
7
Severity:
8
Resolution:
Accepted

Details

再現条件

テストスイートの「animate-interact-events-01-t.svg」を、MS Edge (Windows 10 Home Creators)で閲覧したとき。マウスオーバーのイベント処理がうまく作動しない

終了条件

上記の操作が仕様どおりに作動したとき

Attachment File List

No attachments

Ticket History (3/7 Histories)

2017-06-06 22:38 Updated by: dhrname
  • New Ticket "animate-interact-events-01-t.svgでインタラクティブ操作の不具合" created
2017-06-08 21:36 Updated by: dhrname
  • Resolution Update from None to Accepted
Comment

調べたところ、MS Edgeのバージョンは40.15063.0.0

2017-07-21 09:01 Updated by: None
2017-08-31 20:59 Updated by: dhrname
2017-12-18 22:36 Updated by: dhrname
  • Details Updated
Comment

サンプルがuse要素を使っているせいだと思われる。Edgeの不具合の可能もあるので、引き続き調査

2017-12-24 20:51 Updated by: dhrname
Comment

Microsoft Edge 41.16299.15.0で仕様通りに動くことを確認

Windows 10 Home Fall Creators UpdateでEdgeがアップデートされた模様。アップデートで修正可能なので、チケットを閉じる

2017-12-24 20:53 Updated by: dhrname
  • Status Update from Open to Closed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login